<?php
	/*
	 *
	 * 2003 - 2020 @ Yal Publicidad - yPanel
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 * formulario de modulo
	 */
	
	/* Autorizo acceso */
		defined('YPANEL_INI') or die( 'No dispones de acceso' );
	$miExtension = ( isset( $_GET['extension'] ) ) ? $_GET['extension'] : 'sinapp';
	 
	echo extension::cargar( $miExtension );
?>